
$primary   : #027BE3;
$secondary : #26A69A;
$accent    : #9C27B0;

$dark      : #1D1D1D;

$positive  : #21BA45;
$negative  : #C10015;
$info      : #31CCEC;
$warning   : #F2C037;

$h1: (size: 2rem,     line-height: 1.2,     letter-spacing: 0, weight: 400);

body {
	background: #ff0!important;
}